body {
    font-family: 'Raleway', sans-serif !important;
}

/*===================================================================
                              TYPOGRAPHY
=====================================================================*/

h1 {
    font-size: 48px !important;
    color: #22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700 !important;
}

h2 {
    font-size: 40px !important;
    color: #22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700 !important;
}

h3 {
    font-size: 32px !important;
    color: #22405f !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600 !important;
}

h4 {
    font-size: 25px !important;
    color: #22405f !important;
    text-align: center;
    padding-top: 10px;
    font-weight: 500 !important;
}

h5 {
    font-size: 18px !important;
    color: #22405f !important;
    text-transform: uppercase;
    text-align: center !important;
    font-weight: 400;
}

/*===================================================================
                              NAVBAR
=====================================================================*/

.navbar.navbar-expand-lg.navbar-light.bg-light.navbar-fixed-top {
    background: white!important;
}

.nav-item::after {
    content: '';
    display: block;
    width: 0px;
    height: 2px;
    background: #a94327;
    transition: 0.2s;
}

.nav-item:hover::after {
    width: 100%;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #a94327 !important;
}

.nav-link {
    padding: 15px 5px;
    transition: 0.2s;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #a94327;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: #a94327;
}

/*===================================================================
                              WHAT WE DO
=====================================================================*/

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #22405f;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#what-we-do {
    background: #ffffff;
}

#what-we-do .card {
    padding: 1rem!important;
    border: none;
    margin-bottom: 1rem;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#what-we-do .card:hover {
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

#what-we-do .card .card-block {
    padding-left: 50px;
    position: relative;
}

#what-we-do .card .card-block a {
    color: #22405f !important;
    font-weight: 700;
    text-decoration: none;
}

#what-we-do .card .card-block a i {
    display: none;

}

#what-we-do .card:hover .card-block a i {
    display: inline-block;
    font-weight: 700;

}

#what-we-do .card .card-block:before {
    font-family: "Font Awesome 5 Free";
    position: absolute;
    font-size: 39px;
    color: #22405f;
    left: 0;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
}

#what-we-do .card .block-1:before {
    content: "\f35a";
}

#what-we-do .card .block-2:before {
    content: "\f35a";
}

#what-we-do .card .block-3:before {
    content: "\f35a";
}

#what-we-do .card:hover .card-block:before {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

/*===================================================================
                              NEWS
=====================================================================*/

.view-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
}

.thumbnail {
    margin-bottom: 30px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item {
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 30px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 1rem;
    border: 0;
}

.item.list-group-item .img-event {
    float: left;
    width: 30%;
}

.item.list-group-item .list-group-image {
    margin-right: 10px;
}

.item.list-group-item .thumbnail {
    margin-bottom: 0px;
    display: inline-block;
}

.item.list-group-item .caption {
    float: left;
    width: 70%;
    margin: 0;
}

.item.list-group-item:before,
.item.list-group-item:after {
    display: table;
    content: " ";
}

.item.list-group-item:after {
    clear: both;
}

/*===================================================================
                              TESTIMONIES
=====================================================================*/

.card {
    margin: 0 auto;
}

.card .carousel-item {
    height: 200px;
}

.card .carousel-caption {
    padding: 0;
    right: 0;
    left: 0;
    color: #3d3d3d;
}

.card .carousel-caption h3 {
    color: #3d3d3d;
}

.card .carousel-caption p {
    line-height: 30px;
}

.card .carousel-caption .col-sm-3 {
    display: flex;
    align-items: center;
}

.card .carousel-caption .col-sm-9 {
    text-align: left;
}

.navi a {
    text-decoration: none;
}

a > .ico {
    background-color: #22405f;
    padding: 10px;

}

a:hover > .ico {
    background-color: #a94327;
}



/*===================================================================
                              FOOTER
=====================================================================*/

.page-footer {
    font-size: 12px;
    color: white;
}

.footer-menu > li {
    list-style-type: none;
    font-size: 12px;
    margin: 0 12px;
}

.footer-menu {}

.f-nav-item > a {
    color: white;
    display: flex;
    float: left;
}

p {
    font-size: 15px;
    color: #22405f;
}

.page-footer {
    background-color: #22405f;
}

.footer-i > i {
    color: white;
    padding: 10px;
    padding-top: 50px;
}

.logo {
    height: 60px;
    width: 130px;
}

.empty-space {
    margin-top: 50px;
}

.btn.btn-primary {
    background-color: #a94327;
    border: 0;
}

.btn.btn-primary:hover {
    background-color: #22405f;
}

.img-3 {
    width: 270px;
    height: auto;
    align-content: center;
    margin: 20px;
}

.news-img {
    padding: 5px;
}

/*===================================================================
                              DESPRE NOI
=====================================================================*/

.testimonial {
    border-right: 4px solid #22405f;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    padding: 30px 30px 30px 130px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    position: relative;
}

.testimonial:before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: -17px;
    border-top: 25px solid #22405f;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(45deg);
}


.testimonial .pic img {
    width: 100%;
    height: auto;
}


@media only screen and (max-width: 767px) {
    .testimonial {
        padding: 20px;
    }
    .testimonial .pic {
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}

/*===================================================================
                              PARTNERS
=====================================================================*/

.parteneri {
    #carousel {
        margin: auto;
    }
    @media (min-width: 768px) {

        /* show 3 items */
        .carousel-inner .active,
        .carousel-inner .active + .carousel-item,
        .carousel-inner .active + .carousel-item + .carousel-item,
        .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
            display: block;
        }

        .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
        .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
        .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
        .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
            transition: none;
        }

        .carousel-inner .carousel-item-next,
        .carousel-inner .carousel-item-prev {
            position: relative;
            transform: translate3d(0, 0, 0);
        }

        .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
            position: absolute;
            top: 0;
            right: -25%;
            z-index: -1;
            display: block;
            visibility: visible;
        }

        /* left or forward direction */
        .active.carousel-item-left + .carousel-item-next.carousel-item-left,
        .carousel-item-next.carousel-item-left + .carousel-item,
        .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
        .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
        .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
            position: relative;
            transform: translate3d(-100%, 0, 0);
            visibility: visible;
        }

        /* farthest right hidden item must be abso position for animations */
        .carousel-inner .carousel-item-prev.carousel-item-right {
            position: absolute;
            top: 0;
            left: 0;
            z-index: -1;
            display: block;
            visibility: visible;
        }

        /* right or prev direction */
        .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
        .carousel-item-prev.carousel-item-right + .carousel-item,
        .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
        .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
        .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
            position: relative;
            transform: translate3d(100%, 0, 0);
            visibility: visible;
            display: block;
            visibility: visible;
        }
    }
}
